Web lists-archives.com

Re: Problem with Fossil version




On 10/19/2017 3:49 PM, Will Parsons wrote:
I've been using fossil as my SCM system of choice for some years now, and
have been in the habit of synching my repositories under Cygwin with those on
a remote Unix (FreeBSD) system.  Recently, though, I created a new repository
under FreeBSD and found I cannot clone it to Cygwin.

Apparently, this is due to an upgrade to fossil on the FreeBSD side, which is
now at version 2.2 while the Cygwin version is still 1.34, which seems to
date back to 2015.  Is there a specific reason the Cygwin fossil hasn't been
upgraded to a 2.x version?

Updates are up to the package maintainer.  I'm adding him to the CC.

Ken


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple